@media only screen and (min-width: 760px) and (max-width: 1023px){
  .main .prime .item .rows.first {
    width: 100%;
    height: 100%;
    max-width: calc( 60% - 8px);
    margin: 0px 8px 0px 0px;
    height: 320px;
    position: relative;
  }
  .main .prime .item .rows {
    width: 100%;
    max-width: 40%;
    height: 156px;
    margin: 0px 0px 8px 0px;
    float: left;
  }
  .main .prime .item .rows.first img {
    max-width: inherit;
    max-height: inherit;
  }
  .main .lines ul li {
    display: inline-block;
    width: calc( 50% - 120px );
  }
  .main .lines ul li:nth-child(even) {
    padding: 10px 9px 10px 110px;
    border-top: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
    background: #FFF;
  }
  .main .genres {
    /*overflow-x: auto;
    white-space: nowrap;*/
    display: flex;
  }
  .main .genres .rows {
    /*max-width: 370px;*/
    /*display: inline-block;
    vertical-align: top;*/
  }

  .main .gallery ul li {
    max-width: 27.333333%;
    margin: 5px 3%;
  }

  .content {
    display: flex;
    font-size: 16px;
  }
  .content .lines,
  .content .article,
  .content .photos,
  .content .photo_view {
    width: calc( 70% - 30px );
    padding: 10px 20px 15px 10px;
  }
  .content .lines label {
  }
  .content .lines ul {
    /*display: flex;
    flex-wrap: wrap;*/
  }
  .content .lines ul li {
    display: inline-block;
    vertical-align: top;
  }

  .content .article img {
    float: left;
    max-width: 320px;
    margin: 20px 10px 0px 0px;
  }
  .content .article .incut {
    border: none;
  }

  .content .photos {
    width: 70%;
    /*padding: 10px 15px 15px 15px;*/
  }
  .content .photos ul.block li {
    max-width: calc( 50% - 10px );
    margin: 5px;
  }

  .content .sidebar {
    vertical-align: top;
    display: inline-block;
    width: calc( 30% - 20px );
    background: #f1f1f1;
    padding: 10px;
  }
  .content .sidebar h4 {
    font-family: "PTSerif-Regular";
    font-size: 18px;
    padding: 7px;
  }
  .content .sidebar .popular {
  }
  .content .sidebar .popular ul{
    /*padding: 7px;*/
  }
  .content .sidebar .popular ul li {
    font-family: "PTSans-Regular";
    padding: 7px;
    font-size: 16px;
    border-bottom: 1px solid #e1e1e1;
  }

  .content .sidebar .banner {
    margin: 15px 5px;
  }

  #footer .block .bl p {
    display: inline-block;
  }
}
